## kgx 0.2.1

=== meson_options.txt ===

option('gtop',
       type: 'boolean',
       value: true,
       description: 'Use libgtop to track children, you probably DO want this')

option('gtk_doc',
       type: 'boolean',
       value: false,
       description: 'Whether to generate the API reference, you probably don\'t want this')

option('gir',
       type: 'boolean',
       value: false,
       description: 'Whether to generate GIR, you probably don\'t want this')

option('vapi',
       type: 'boolean',
       value: false,
       description: 'Whether to generate VAPI, you probably don\'t want this')

option('generic',
       type: 'boolean',
       value: false,
       description: 'Present using the generic name "Terminal"')

option('tests',
       type: 'boolean',
       value: false,
       description: 'Enable tests')
