=== debian/changelog ===
kgx (0.2.1-2) unstable; urgency=medium

  [ Federico Ceratto ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Arnaud Ferraris ]
  * d/copyright: add missing copyright entries for icons
  * d/control: change maintainer to DebianOnMobile team

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Thu, 17 Sep 2020 15:23:29 +0200

kgx (0.2.1-1) unstable; urgency=medium

  * Initial Debian release (Closes: #956839)

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 15 Apr 2020 21:30:39 +0200
