=== debian/control ===
Source: kgx
Section: gnome
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
Build-Depends:
 appstream-util,
 debhelper-compat (= 13),
 desktop-file-utils,
 libgtk-3-dev (>= 3.24.0),
 libhandy-0.0-dev (>= 0.0.9),
 gsettings-desktop-schemas-dev (>= 0.1.0),
 libglib2.0-dev (>= 2.58.0),
 libpcre2-dev (>= 10.00),
 libvte-2.91-dev (>= 0.54.2),
 libgtop2-dev,
 meson,
# Tests:
 gobject-introspection,
 libgirepository1.0-dev,
 python3-gi,
 at-spi2-core,
 xvfb,
 xauth,
Standards-Version: 4.5.0
Homepage: https://gitlab.gnome.org/ZanderBrown/kgx
Vcs-Browser: https://salsa.debian.org/awai-guest/kgx
Vcs-Git: https://salsa.debian.org/awai-guest/kgx.git
Rules-Requires-Root: no

Package: kgx
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gsettings-desktop-schemas (>= 0.1.0),
Description: Simple user-friendly terminal emulator for the GNOME desktop
 Kings Cross is a simple terminal emulator for GNOME that adjusts nicely
 to small screen sizes and touch usage.
