=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/kgx.*\.tar\.gz/kgx-$1\.tar\.gz/g \
  https://gitlab.gnome.org/ZanderBrown/kgx/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
