## kgx 0.4.0

=== meson_options.txt ===

option('gtk_doc',
       type: 'boolean',
       value: false,
       description: 'Whether to generate the API reference, you probably don\'t want this')

option('generic',
       type: 'boolean',
       value: false,
       description: 'Present using the generic name "Terminal"')

option('tests',
       type: 'boolean',
       value: false,
       description: 'Enable tests')

option('sassc',
       type: 'feature',
       value: 'auto',
       description: 'Rebuild styles using sassc')

option('nautilus',
       type: 'feature',
       value: 'auto',
       description: 'Nautilus plug-in')
