=== debian/control ===
--- 
+++ 
@@ -7,25 +7,24 @@
  appstream-util,
  debhelper-compat (= 13),
  desktop-file-utils,
+ git,
+ gsettings-desktop-schemas-dev (>= 0.1.0),
+ libglib2.0-dev (>= 2.62.0),
  libgtk-3-dev (>= 3.24.0),
- libhandy-0.0-dev (>= 0.0.9),
- gsettings-desktop-schemas-dev (>= 0.1.0),
- libglib2.0-dev (>= 2.58.0),
+ libhandy-1-dev (>= 1.1.0),
  libpcre2-dev (>= 10.00),
- libvte-2.91-dev (>= 0.54.2),
+ libvte-2.91-dev (>= 0.65),
  libgtop2-dev,
  meson,
+ sassc,
 # Tests:
- gobject-introspection,
- libgirepository1.0-dev,
- python3-gi,
- at-spi2-core,
- xvfb,
- xauth,
-Standards-Version: 4.5.0
+ at-spi2-core <!nocheck>,
+ xvfb <!nocheck>,
+ xauth <!nocheck>,
+Standards-Version: 4.6.0
 Homepage: https://gitlab.gnome.org/ZanderBrown/kgx
-Vcs-Browser: https://salsa.debian.org/awai-guest/kgx
-Vcs-Git: https://salsa.debian.org/awai-guest/kgx.git
+Vcs-Browser: https://salsa.debian.org/DebianOnMobile/kgx
+Vcs-Git: https://salsa.debian.org/DebianOnMobile/kgx.git
 Rules-Requires-Root: no
 
 Package: kgx
